diff --git a/Control/AthViews/test/test_view_scheduling.sh b/Control/AthViews/test/test_view_scheduling.sh
index 5efb185c23f1551c593d79c808f0d6a3e186cbfc..a3513bef3afb6f83cbcb7c0907962e44d7f9b68b 100755
--- a/Control/AthViews/test/test_view_scheduling.sh
+++ b/Control/AthViews/test/test_view_scheduling.sh
@@ -3,14 +3,14 @@
 # art-include: master/Athena
 # art-ci: master
 
-athena.py --threads=1 AthViews/ViewScheduling.py | tee ViewScheduling.log
-if grep "INFO condTestAlg running with store view_1" ViewScheduling.log; then
+athena.py --threads=1 AthViews/ViewScheduling.py | tee ViewScheduling_ath.log
+if grep "INFO condTestAlg running with store view_1" ViewScheduling_ath.log; then
   exit 1
 fi
-if ! grep "INFO condTestAlg running with store view_0" ViewScheduling.log; then
+if ! grep "INFO condTestAlg running with store view_0" ViewScheduling_ath.log; then
   exit 1
 fi
-if ! grep "INFO 109" ViewScheduling.log; then
+if ! grep "INFO 109" ViewScheduling_ath.log; then
   exit 1
 fi
 exit 0